Contents
Index 🔎︎

# CDateToUnoDate Function

Returns the date as a UNO com.sun.star.util.Date struct.

## Syntax:

    CDateToUnoDate(aDate)

## Return value:

com.sun.star.util.Date

## پارامېتىر

aDate: Date to convert

### Error codes:

D'oh! You found a bug (text/sbasic/shared/00000003.xhp#err5 not found).

## مىسال:

    Sub ExampleCDateToUnoDate
        aDatabaseRow.updateDate(3, CDateToUnoDate(Now))
        aDateControl.Date = CDateToUnoDate(Now)
    End Sub